# Uses of Class
javax.smartcardio.Card

Packages that use Card
Package
Description
javax.smartcardio
Java™ Smart Card I/O API.

## Uses of Card in javax.smartcardio

Methods in javax.smartcardio that return Card
Modifier and Type
Method
Description
`abstract Card`
CardTerminal.`connect(String protocol)`
Establishes a connection to the card.
`abstract Card`
CardChannel.`getCard()`
Returns the Card this channel is associated with.